body {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 21px;
}

h2 {
  margin-top: 20px;
  margin-bottom: 0px;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
}

h3 {
  margin-top: 0px;
  margin-bottom: 10px;
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
}

ul {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-left: 22px;
}

.header-sec {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 5;
  width: 100%;
  padding-top: 15px;
  padding-bottom: 14px;
  border-bottom: 1px solid #e7e7e7;
  background-color: #fff;
}

.body-sec {
  padding-top: 130px;
  color: #464646;
  font-size: 24px;
  line-height: 27px;
}

.body {
  font-family: 'STC Grotesk', sans-serif;
}

.sec-par {
  max-width: 650px;
  margin-bottom: 14px;
}

.main-par {
  max-width: 750px;
  margin-bottom: 40px;
  color: #272727;
  font-size: 42px;
  line-height: 48px;
  font-weight: 700;
}

.contact-sec {
  width: 100%;
  padding-top: 50px;
  padding-bottom: 50px;
  background-color: #ecece7;
  color: #323232;
}

.contact-par {
  margin-bottom: 0px;
  margin-left: 20px;
  font-size: 17px;
  line-height: 23px;
}

.link {
  margin-left: 25px;
  padding: 6px;
  float: right;
  color: #272727;
}

.link:hover {
  color: #fe1807;
}

.contact-column {
  display: block;
  padding-right: 0px;
  padding-left: 0px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.contact-flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.keywords-text {
  padding-top: 60px;
  color: #c9c9c9;
  font-size: 12px;
  font-weight: 400;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.gallery-column {
  padding-right: 10px;
  padding-left: 0px;
}

.footer-sec {
  height: 40px;
  padding-top: 9px;
  background-color: #323232;
  color: #bebebe;
}

._880-div {
  display: block;
  max-width: 880px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 20px;
  padding-left: 20px;
}

.flex-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 20px;
  padding-bottom: 20px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.textarea {
  min-height: 140px;
  border-radius: 4px;
  font-size: 15px;
  line-height: 21px;
}

.submit-button {
  padding-right: 28px;
  padding-left: 28px;
  border-radius: 4px;
  background-color: #fe1807;
  font-size: 17px;
  line-height: 23px;
}

.text-field {
  height: 42px;
  border-radius: 4px;
}

.field-label {
  margin-bottom: 2px;
  font-size: 17px;
  line-height: 23px;
}

.div-block {
  margin-right: 5px;
  margin-bottom: 10px;
  margin-left: 5px;
  padding: 10px 16px 16px;
  border-radius: 4px;
  background-color: #fe1807;
  color: #fff;
  font-size: 18px;
}

.column {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: -5px;
  margin-left: -5px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.columns {
  margin-right: -10px;
}

.slider {
  height: 100%;
  background-color: transparent;
}

.slide-nav {
  display: none;
}

.right-arrow {
  right: -69px;
  width: 70px;
  color: #c9c9c9;
}

.left-arrow {
  left: -69px;
  width: 70px;
  color: #c9c9c9;
}

.img-rounded {
  border-radius: 4px;
}

.slider-mobile {
  display: none;
}

.success-message {
  background-color: #a0e29e;
}

.error-message {
  background-color: #f1c9c9;
}

.dokumenty {
  color: #aaa;
}

.dokumenty:hover {
  color: #555;
}

.eko-text {
  margin-bottom: 40px;
}

.interreg-link {
  display: block;
  margin-top: 35px;
  color: #000;
  font-size: 16px;
}

@media screen and (max-width: 991px) {
  .body-sec {
    padding-top: 100px;
  }

  .sec-par {
    margin-bottom: 12px;
    font-size: 22px;
    line-height: 25px;
  }

  .main-par {
    font-size: 38px;
    line-height: 42px;
  }

  .contact-column {
    margin-bottom: 30px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .contact-flex {
    display: block;
  }

  .keywords-text {
    font-size: 11px;
    line-height: 24px;
  }

  .right-arrow {
    display: none;
  }

  .left-arrow {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  h3 {
    font-size: 18px;
    line-height: 21px;
  }

  li {
    line-height: 22px;
  }

  .body-sec {
    padding-top: 60px;
  }

  .sec-par {
    margin-bottom: 10px;
    font-size: 17px;
    line-height: 21px;
  }

  .main-par {
    margin-bottom: 30px;
    font-size: 28px;
    line-height: 34px;
  }

  .contact-sec {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .keywords-text {
    padding-top: 40px;
    padding-bottom: 4px;
    line-height: 19px;
  }

  .flex-wrap {
    padding-top: 12px;
    padding-bottom: 12px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .div-block {
    margin-right: 3px;
    margin-bottom: 6px;
    margin-left: 3px;
    padding: 9px 14px 14px;
    font-size: 14px;
  }

  .row {
    margin-right: -3px;
    margin-left: -3px;
  }
}

@media screen and (max-width: 479px) {
  .body-sec {
    padding-top: 90px;
  }

  .contact-par {
    font-size: 14px;
    line-height: 19px;
  }

  .link {
    margin-left: 5px;
  }

  .keywords-text {
    padding-top: 20px;
  }

  .gallery-column {
    padding-right: 0px;
  }

  .row {
    display: block;
  }

  .columns {
    margin-right: 0px;
  }

  .slider {
    display: none;
  }

  .slide {
    padding-right: 4px;
    padding-left: 4px;
  }

  .slider-mobile {
    display: block;
    height: 99%;
    margin-right: -4px;
    margin-left: -4px;
    background-color: transparent;
  }
}

@font-face {
  font-family: 'STC Grotesk';
  src: url('../fonts/STCGrotesk-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'STC Grotesk';
  src: url('../fonts/STCGrotesk-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}